Friday, October 30, 2009

Bug #414235 in skype-mid (Ubuntu): “Skype-mid dont supported on 64 bits arch”

Check out this website I found at bugs.launchpad.net

I posted that I also had problems with installing the 64-bit package in Ubuntu. In Vista, I also use Skype and have problems with Mac family members I'm trying to do video chat with, also in Google Talk. I need to talk to someone who uses a Win machine, and someone who uses Linux, to test my Skype and Google Talk in each side of my dual-boot, for video chat.

Posted via web from Dannis' Posterous From DanniStories

No comments:

Post a Comment

Please do not use profanity or suggestive language. I had to go to moderated comments to prevent spam, sorry.

Labels